.u-section-1 .u-sheet-1 {
  min-height: 572px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-image-1 {
  width: 225px;
  height: 225px;
  margin: 93px auto 50px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1113px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1037px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 953px;
  }
} .u-section-2 {
  background-image: url("images/default-image.jpg?rand=e95c");
  min-height: 650px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-video-1 {
  min-height: 680px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 540px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 979px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-3 .u-text-2 {
  margin: 20px 60px 50px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 944px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 811px;
  }
} .u-section-4 {
  background-image: url("images/kaffeplantage.jpg");
}

.u-section-4 .u-sheet-1 {
  min-height: 600px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 480px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 460px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 327px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1363px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-5 .u-list-1 {
  width: 416px;
  margin: 31px 286px 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 308px;
}

.u-section-5 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
  --effect-scale: 1.25;
}

.u-section-5 .u-image-1 {
  background-image: url("images/IllustrationStandbeutel.png");
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 0;
  position: relative;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 133px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-5 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 133px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-5 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 133px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-5 .u-text-7 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 60px auto 0;
}

.u-section-5 .u-text-8 {
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 94px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 110px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 110px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 110px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 993px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-5 .u-list-1 {
    margin-right: 124px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 631px;
}

.u-section-6 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 486px;
}

.u-section-6 .u-container-layout-1 {
  padding: 26px 0;
}

.u-section-6 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 59px 181px 0 30px;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px 30px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 446px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-6 .u-form-1 {
  height: 347px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-6 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-6 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-6 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.125rem;
  padding: 8px 20px 9px 19px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 401px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 111px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-6 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-btn-3 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 1px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
} .u-section-7 {
  min-height: 492px;
}

.u-section-7 .u-map-1 {
  height: 358px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 46px auto;
}@font-face {
  font-family: 'CulturesCarnival';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/CulturesCarnival.ttf);
}